@charset "iso-8859-1";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat:no-repeat;
	background-position: center top;
	background-attachment : fixed;
	background-color:#ffffff;

}
.bordofoto {
	border: 1px solid #bbbbbb;
}

.bordocapoverso {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #3e4147;
	border-right-color: #3e4147;
	border-bottom-color: #333333;
	border-left-color: #333333;
}

.bordocapoverso_rosso {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #3e4147;
	border-right-color: #3e4147;
	border-bottom-color: #9a0000;
	border-left-color: #333333;
}

.bordosx {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #3e4147;
	border-right-color: #3e4147;
	border-bottom-color: #a8a6a5;
	border-left-color: #a8a6a5;
}

a {
   text-decoration:none;
}

a:hover     {
	text-decoration:none;
}

.TITOLO_PAGINA{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #fbf4e3;
	letter-spacing:2px;
}

.testo_13{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	line-height:23px;
}

.testo_16{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	line-height:23px;
	letter-spacing:2px;
}

.testo_10_scuro{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height:20px;
}

.testo_11{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height:23px;
}

.testo_12{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height:23px;
}

.testo_12_alto{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.testo_10{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #dedede;
}

.testo_10_2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

.testo_9{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	line-height:23px;
}

.testo_9_p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #dedede;
}

.testo_9_alto{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #dedede;
    line-height:23px;
	letter-spacing:1px;
}

.testo_12_rosso{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9a0000;
	line-height:23px;
}

.testo_14_rosso{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #9a0000;
	line-height:23px;
}

.testo_13_rosso{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #9a0000;
	line-height:23px;
}

.testo_11_bianco{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:18px;
	color: #dedede;
}

.testo_11_alto{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:25px;
	color: #dedede;
}


.MENU{
	FONT-SIZE: 14px; COLOR: #333333; line-height:21px; letter-spacing:2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.MENU:hover {
	FONT-SIZE: 14px; COLOR: #9A0000; line-height:21px; letter-spacing:2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline;
}

.MENU2{
	FONT-SIZE: 13px; COLOR: #333333; line-height:21px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.MENU2:hover {
	FONT-SIZE: 13px; COLOR: #9A0000; line-height:21px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline;
}

.MENU_sotto{
	FONT-SIZE: 11px; COLOR: #dedede; line-height:21px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.MENU_sotto:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; line-height:21px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline;
}

.keramos{
	FONT-SIZE: 11px; COLOR: #dedede;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.keramos:hover {
	FONT-SIZE: 11px; COLOR: #ffffff;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline;
}

.link{
	FONT-SIZE: 12px; COLOR: #333333;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.link:hover {
	FONT-SIZE: 12px; COLOR: #9a0000;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline;
}

.link2{
	FONT-SIZE: 11px; COLOR: #333333;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline;
}
.link2:hover {
	FONT-SIZE: 11px; COLOR: #9a0000;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}

.link9{
	FONT-SIZE: 9px; COLOR: #333333;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.link9:hover {
	FONT-SIZE: 9px; COLOR: #9a0000;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline;
}


#menu02v{
FONT-SIZE: 13px;
COLOR: #FFFFFF;
line-height:13px;
letter-spacing:1px;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

}
#menu02v ul{
margin: 0;
padding-left: 0;
list-style: none;
}
#menu02v li{
font-size: 1.1em;
display: inline;
margin: 0;
padding: 0;
}
#menu02v a:link, #menu02v a:visited{
display: block;
background: #fbf4e3;
color: #333333;
margin: 0;
padding: 0.3em 0.6em 0.3em 0;
text-decoration: none;
text-align:right;
border-right: none;
}
#menu02v a:hover, #menu02v a:focus, #menu02v a:active{
border-color: #FFFFFF;
text-decoration: none;
color: #9a0000;
background-color: #fbf4e3;
}



	/*container*/
	#drop-menu {
	    margin: 0 auto;
	    padding: 0;
	    width: 920px;
	}
	 
	/*menu*/
	 
	ul#menu {
	    margin:0 0 0;
	    padding: 0;
	    list-style: none;
	    float:left;
	    width: 920px;
	    background-color: none;
	    font-size:80%
	}
		 
	ul#menu li {
	    margin:0;
	    padding:0;
	    float:left;
	    display: block;
	    position: relative;
	}
	 
	ul#menu li a {
	    float: left;
	    padding:20px 0px;
		color: #000000;
	    text-transform: uppercase;
	    text-decoration:none;
	}
	 
	ul#menu li a:hover {
     background-color: none;
     background: url("marmitte-conti-grafica/over.png");
	}
	 
	ul#menu ul {
	    margin:2px 0 0;
	    padding:0;
	    display:inline-block;
	    list-style: none;
	    opacity: 0;
	    visibility: hidden;
	    position: absolute;
	    top: 57px;
	    left: 0;
	    z-index:9999;
		background-color: #FFFFFF;
	    
	}
	 
	ul#menu li:hover ul {
	    opacity: 1;
	    visibility: visible;
	}
	 
	ul#menu ul li {
	    float: left;
	    display: block;
	    border: 0;
	}
	 
	ul#menu ul a {
	    padding:10px;
	    width: 300px;
	    display: block;
	    white-space: nowrap;
	    float: none;
	    text-transform: none;
	}
	 
	ul#menu ul a:hover {
	    background-color: #FFFFFF;
	    color:#9a0000
	}